.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-784f9dbc-8ba0-4947-a5e2-9b3a96d0f1da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-784f9dbc-8ba0-4947-a5e2-9b3a96d0f1da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02a6642f-3c36-4628-b7db-08eae6393b07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02a6642f-3c36-4628-b7db-08eae6393b07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91430d0a-3a1a-4dde-be95-18f3556283ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91430d0a-3a1a-4dde-be95-18f3556283ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b253646-d5e2-4247-a9c6-b3bb3df0316c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b253646-d5e2-4247-a9c6-b3bb3df0316c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85c211d0-c6de-4884-ba59-c2ebed8628a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85c211d0-c6de-4884-ba59-c2ebed8628a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-db02a2a2-754c-4fcd-bb9f-bc0de8180118 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db02a2a2-754c-4fcd-bb9f-bc0de8180118) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4bc6227-0a79-4ce8-9a71-22afbae36a01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4bc6227-0a79-4ce8-9a71-22afbae36a01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e7bbb0e-6099-4690-80b3-8e3c4794e6bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e7bbb0e-6099-4690-80b3-8e3c4794e6bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f215d7d0-887e-420b-beaa-2ce2940e9fc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f215d7d0-887e-420b-beaa-2ce2940e9fc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18376f8b-b5cc-40f8-ac93-caf0df861162 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18376f8b-b5cc-40f8-ac93-caf0df861162) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0087a4fd-9464-480b-b149-7f1057b0adc0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0087a4fd-9464-480b-b149-7f1057b0adc0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
